.gallery-project {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0px 16px;
  display: grid;
  grid-template-columns: 100%;
}
.gallery-project h3 {
  margin-top: 40px;
  color: #455b64;
}
.gallery-project h3::after {
  width: 70px;
}
.gallery-project p {
  color: #455b64;
}
@media (min-width: 1260px) {
  .gallery-project {
    gap: 20px;
    grid-template-columns: 30% 70%;
  }
}
.gallery-project .gallery-project__slider {
  margin-bottom: 30px;
}
.gallery-project .gallery-project__slider .glide .glide__track {
  max-height: 100%;
}
.gallery-project .gallery-project__slider .glide .glide__slides .glide__slide {
  height: 432px;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
